#Make potions stack up to 3 (Configurable)
enablePotionStacking = true
#Potions will stack up to this size
#Range: 1 ~ 64
potionStackSize = 3
#Make Golden Apples and Enchanted Golden Apples stack up to 16
enableGoldenAppleNerf = false
#Make eggs (items with tag forge:eggs) stack up to 64
enableEggsStacking = true
#Make ender pearls stack up to 64
enablePearlStacking = true
#Make snowballs stack up to 64
enableSnowballStacking = true
#Make bottles of honey stack up to 64
enableHoneybottleStacking = true
#Make saddles stack up to 16
enableSaddleStacking = true
#Make all sorts of minecarts stack up to 16
enableMinecartStacking = true
#Make all sorts of boats stack up to 16
enableBoatStacking = true
#Make all Enchanted Books stack up to 16
enableEnchantedBookStacking = true
#Make all sorts of beds stack up to 16
enableBedStacking = true
#Make all Music Discs stack up to 16
enableMusicDiscStacking = true

